# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'db_charmer_env_urls/version'

Gem::Specification.new do |spec|
  spec.name          = "db_charmer_env_urls"
  spec.version       = DbCharmerEnvUrls::VERSION
  spec.authors       = ["Brian Hahn"]
  spec.email         = ["brian.hahn@crowdflower.com"]
  spec.summary       = %q{Converts database urls specified in the environment to db-charmer format}
  spec.homepage      = "https://github.com/CrowdFlower/db_charmer_env_urls"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rails", "~> 3.2"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "rspec-rails", "~> 3.0"
  spec.add_development_dependency "sqlite3", "~> 1.3"
end
